<?php
$dalTablevoted_b_01 = array();
$dalTablevoted_b_01["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTablevoted_b_01["numRegion"] = array("type"=>2,"varname"=>"numRegion", "name" => "numRegion");
$dalTablevoted_b_01["voteWith"] = array("type"=>200,"varname"=>"voteWith", "name" => "voteWith");
$dalTablevoted_b_01["CountOfnumPers"] = array("type"=>20,"varname"=>"CountOfnumPers", "name" => "CountOfnumPers");

$dal_info["electiondb_at_ssl_localhost__voted_b_01"] = &$dalTablevoted_b_01;
?>